.TH protracker 1 "August 08 2018"
.SH NAME
protracker \- ProTracker 2.3D clone for modern computers
.SH SYNOPSIS
.B protracker
.RI "file"
.SH DESCRIPTION
\fBprotracker\fP is a multi-platform clone of the classic music making software
"ProTracker" (version 2.3D) from the Commodore Amiga days. Aims to work exactly
like you remember it, with added features and fixes. Music created in
ProTracker uses the MOD file format.
.PP
The original ProTracker was written 1990. The original has a setup screen
(this version can be setup using ~/.protracker/protracker.ini). MIDI support
and split keys (usually for MIDI situations) are not implemented.
.PP
This version has a WAV sample loader/saver with support for loops/name/volume
chunk attributes from sampler exported WAVs. STK (The Ultimate Soundtracker)
loader (effects/sample loop types). Loading of PowerPacker'd MODs. 128 kB
sample support. MOD2WAV for exporting the song to .WAV.
.SH SEE ALSO
.BR schismtracker (1),
.BR hivelytracker (1),
.BR goattracker (1),
.BR ccutter (1),
.BR milkytracker (1).
